/*!
Theme Name: Suzo
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 3.0.76
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: Divi
*/


@import url('../Divi/style.dev.css');





/*General Layout and website width */

.et_pb_row, header#main-header .container, #top-header .container, #main-footer .container {
    max-width: 1600px !important;
    width: 88% !important;
}

p {
    text-align: justify;
}

.articlesection h3 {
    font-weight: bold;
    font-size: 2em;
}

.et_pb_section.articlesection.homeicons {
    background: #eaeaea;
}

.articlesection:nth-child(2n) {
    background: white;
}

#logo {
    width: auto !important;
}












/*.et_boxed_layout #page-container {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}


div#main-content {
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}

*/








/*Header*/
header#main-header.et-fixed-header {
    box-shadow: none;
}

#main-header {
        -webkit-box-shadow:  none;
    -moz-box-shadow: none;
    box-shadow:  none;
}













/*Menu*/
ul.sub-menu {
    width: auto !important;
}

ul.sub-menu li a {
    white-space: nowrap;
    width: auto !important;
    min-width: 100% !important;
}

#top-menu li li {
    width: 100% !important;
    padding: 0;
}

#top-menu li li a {
    width: 100% !important;
}

.sub-menu {
    padding: 5px 0 !important;
}

.sub-menu li a {
    font-size: 0.85em !important;
    padding: 2px 20px !important;
}



















/*Page Header*/
.et_pb_section.pageheader {
    padding: 160px 0 10px;
    background-color: #eaeef3 !important;
}

.et_pb_section.pageheader h1 {
    font-size: 2.8em;
    color: #b0d06b;
    text-shadow: 1px 1px 1px black;
    font-weight: bold;
}
















/*Home Slider*/

.et_pb_section.homeslider .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
}

.et_pb_section.homeslider .et_pb_slide_description {
	padding: 44% 0% 2% 8% !important;
}

.et_pb_section.homeslider {
    margin-top: -5px;
    padding-bottom: 0px !important;
}

.homeslider .et_pb_slide_content {
    display: none !important;
}

.homeslider h2.et_pb_slide_title {
    font-size: 2em;
    font-weight: normal;
    background: rgba(34, 171, 115, 0.5);
    display: inline-block;
    width: auto;
    margin: 0 auto;
    color: white !important;
    padding: 10px 30px;
    text-shadow: none !important;
    position: absolute;
    bottom: 50%;
    left: 0;
}

.homeslider .et_pb_slider .et_pb_container {
    max-width: 100% !important;
}

.et_pb_slide_content h3 {
    font-size: 1.4em;
    background: rgba(0,0,0,0.2);
    padding: 10px;
    border-radius: 2px;
    width: auto !important;
    display: inline-block;
}

.et_pb_section.homeslider {
    padding: 0px 0;
}

.homeslider .et_pb_row{
    padding: 0px 0;
}


















/*Home Welcome*/

.et_pb_section.articlesection.homewelcome {
    padding-top: 0;
     z-index: 20;
     background: white;
}

.homewelcome h1 {
    margin-top: -70px;
    margin-bottom: 0px;
    display: block;
    width: auto;
    padding: 28px;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    background: white;
    border-radius: 40px 40px 0 0;
    font-size: 2.2em;
    font-weight: bold;
    z-index: 10;
}

.homewelcome h3 {
    margin: 50px auto -15px;
    font-weight: bold;
    text-transform: capitalize;
    font-style: italic;
    color: #0d518f;
    font-size: 1.6em;
}

.et_pb_section.homeicons h3 {
    text-align: center;
    font-weight: bold;
    color: #0d518f;
    line-height: 1.5em;
    min-height: 0px;
    text-align: center;
    font-size: 1em;
    margin-top: 10px;
}

.homeicons .et_pb_column_1_3 .et_pb_text {
    padding: 15px;
}















/* Footer */
.et_pb_gutters4 .footer-widget {
    margin: 0 10px 10px 0 !important;
}

#footer-widgets {
    padding: 30px 0 0;
}

#footer-widgets .footer-widget li a:hover {
    color: white !important;
    transition: 0.2s;
}

#footer-widgets .footer-widget li {
    padding-left: 0;
}

#footer-widgets .footer-widget li:before {
    background-color: transparent;
    border-width: 0;
}



.et_pb_gutters4 .footer-widget {
    width: 32% !important;
    margin-right: 2% !important;
}

.et_pb_gutters4 .footer-widget:nth-child(3n) {
    margin-right: 0% !important;
}


span.footer-info.left {
    display: block;
    float: left;
    color: rgb(200,200,200);
    width: 50%;
    font-size: 14px;
}

#footer-bottom {
    padding: 3px 0;
}

a.ncl {
    font-size: 14px;
    color: rgb(150,150,150);
    float: right;
    display: block;
    transition: 0.2s;
    width: 100%;
    font-weight: normal;
}

a.ncl:hover {
    color: white;
    text-decoration: underline;
}






















/*Inside pages */

.et_pb_section.articlesection.Sectors .et_pb_column_1_3 .et_pb_widget_area,
.et_pb_section.articlesection.practicearea .et_pb_column_1_3 .et_pb_widget_area  {
    border: 1px solid #263d70;
    background: rgb(240,240,240);
    padding: 20px 0 0 20px;

}

.et_pb_section.articlesection.Sectors .et_pb_column_1_3 .et_pb_widget ,
.et_pb_section.articlesection.practicearea .et_pb_column_1_3 .et_pb_widget{
    margin-bottom: 10px;
    width: 100% !important;
}

.et_pb_section.articlesection.Sectors .et_pb_column_1_3 .et_pb_widget h4,
.et_pb_section.articlesection.practicearea .et_pb_column_1_3 .et_pb_widget h4 {
    font-size: 1.4em;
    background: white;
    border-bottom: 1px solid rgb(210,210,210);
    margin: -20px 0px 10px -20px;
    padding: 20px;
}

.et_pb_section.articlesection.Sectors .et_pb_column_1_3 .et_pb_widget ul li,
.et_pb_section.articlesection.practicearea .et_pb_column_1_3 .et_pb_widget ul li {
    margin-bottom: 2px;
}

.et_pb_section.articlesection.Sectors .et_pb_column_1_3 .et_pb_widget ul li:before, 
.et_pb_section.articlesection.practicearea .et_pb_column_1_3 .et_pb_widget ul li:before {
    position: relative;
 margin-right: 4px;
 font-family: 'ETmodules';
 content: "\3d";
 font-size: 0.9em !important;
 color: #263d70;
}

.et_pb_section.articlesection.Sectors .et_pb_column_1_3 .et_pb_widget ul li:hover,
.et_pb_section.articlesection.practicearea .et_pb_column_1_3 .et_pb_widget ul li:hover {
    margin-left: 2px;
    transition: 0.2s;
}

.et_pb_section.articlesection.Sectors .et_pb_column_1_3 .et_pb_widget ul li:hover a,
.et_pb_section.articlesection.practicearea .et_pb_column_1_3 .et_pb_widget ul li:hover a {
    color: #263d70;
    transition: 0.2s;
}



























/*Home Icons */
.homeicons h2 {
    font-size: 1.5em;
    font-weight: 900;
    text-transform: uppercase;
}

.homeicons .et_pb_column_1_3 {
    width: 31% !important;
    margin-right: 3.5% !important;
    padding: 10px;
}

.homeicons .et_pb_image {
    margin-bottom: 0px !important;
}



.et_pb_section.articlesection.homeicons.white {
    background: white;
    padding: 0;
}

.homeicons.white .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0;
}

.homeicons.white .et_pb_column.rounded .et_pb_text {
    padding: 10% 15% 10% 10%;
    background: #53c1f9;
}

.et_pb_section.articlesection.homeicons.white .et_pb_image {
    background: transparent;
}


.homeicons .et_pb_text, .homeicons .et_pb_text p {
    text-align: center;
}

/*.homeicons .et_pb_image {
    border-radius: 50%;
    overflow: hidden;
    padding: 30px;
    background: white;
    height: 160px;
    width: 160px;
    border: 2px solid #263d70;
    margin: 0 auto;
}

.homeicons img {
    max-width: 100px;
    text-align: center;
    margin: 0 auto;
    display: block;
    max-height: 100px;
}*/

.homeicons.dark p, .homeicons.dark h3 {
    color: white;
}

.homeicons .et_pb_column.et_pb_column_1_5 {
    width: 19%;
    margin-right: 1.25%;
    background: white;
    border-bottom: 5px solid #de0000;
    border-radius: 10px 10px 0 0;
    padding: 10px;
}

.homeicons .et_pb_column.et_pb_column_1_5:hover {
    transform: scale(1.05);
    transition: 0.5s;
    background: rgb(243, 243, 243);
    box-shadow: 0px 6px 15px 2px rgba(0,0,0,0.5);
}

.homeicons .et_pb_column.et_pb_column_1_5:nth-child(5n) {
    margin-right: 0%;
}



.homeicons .et_pb_button_module_wrapper {
    text-align: center;
}

.homeicons .et_pb_column_1_3 .et_pb_image {
    border-bottom-width: 0;
}

.homeicons .et_pb_column_1_3 .et_pb_text {
    padding: 15px;
    background: transparent;
    border-top-width: 0;
}

.homeicons.white .et_pb_column_1_3 .et_pb_text {
    background: #f1f6f8;
    border-top-width: 0;
}

.homeicons a.learnmore {
    border: 1px solid blue !important;
    font-size: 0.9em;
    margin-top: 0px;
    color: black !important;
    padding: 5px 50px;
}

.homeicons a.learnmore:hover {
    padding: 5px 60px;
}

.homeicons.dark a.learnmore {
    border: 1px solid white !important;
    color: white !important;
}

.homeicons img {
    border-radius: 50%;
    max-width: 85%;
    text-align: center;
    float: none;
    margin: 0 auto;
    display: block;
    border: 1px solid #00805b;
}

.homeicons .et_pb_image .et_pb_image_wrap {
    display: block;
}




















.allpagebottomcontact h2 {
    color: white;
    font-size: 2.2em;
    text-shadow: 1px 1px 1px black;
}

.allpagebottomcontact .et_pb_row {
    padding: 0;
}

.allpagebottomcontact .et_pb_blurb h4 {
    font-size: 1.1em;
    line-height: 1.3em;
    color: white;
    text-shadow: 1px 1px 1px black;
}

.allpagebottomcontact .et_pb_blurb {
    margin-bottom: 10px !important;
}

.allpagebottomcontact .et_pb_blurb .et-pb-icon {
background-color:#18dbf7 !important ;
border:none !important;
}

.allpagebottomcontact .et_pb_blurb p {
    color: white;
}

.allpagebottomcontact .et_pb_contact p input, .allpagebottomcontact .et_pb_contact p textarea {
    background: rgba(0,0,0,0.2) !important;
}

.allpagebottomcontact .et_pb_contact input:-moz-placeholder  { 
    color: rgba(255,255,255,0.8) !important;
}

.allpagebottomcontact .et_pb_contact input:-ms-input-placeholder
{ 
    color: rgba(255,255,255,0.8) !important;
}

.allpagebottomcontact .et_pb_contact input::-moz-placeholder
{ 
    color: rgba(255,255,255,0.8) !important;
}

.allpagebottomcontact .et_pb_contact input::-webkit-input-placeholder
{ 
    color: rgba(255,255,255,0.8) !important;
}

.allpagebottomcontact .et_pb_contact input::placeholder, 
.allpagebottomcontact .et_pb_contact textarea::placeholder
{ 
    color: rgba(255,255,255,0.8) !important;
}

.belowcontactallpages .et_pb_row {
    padding: 10px 0 0px !important;
}

.et_pb_section.allpagebottomcontact {
    padding-bottom: 50px;
}

.et_pb_section.belowcontactallpages {
    margin-top: -50px !important;
    background: rgba(0,0,0,0.5) !important;
}



















.gallery .et_pb_gallery_item:nth-child(4n+1) {
    clear: none !important;
}

.gallery .et_pb_gallery_item {
    width: 23% !important;
    margin: 0 2.6% 3.5% 0 !important;
}

.gallery .et_pb_gallery_item:nth-child(4n) {
    margin-right: 0 !important;
}

.mfp-title {
    display: none;
}















/*Contact Us*/

.et_pb_contact .et_pb_contact_field_half:nth-child(2n) {
    padding: 0 0 0 2%;
}

.et_pb_contact .et_pb_contact_field_half:nth-child(2n+1) {
    padding: 0;
}

.et_pb_contact p input, .et_pb_contact p textarea {
    font-size: 17px;
    background-color: rgb(248,248,248) !important;
    color: white !important;
    border-radius: 0px;
    padding: 10px 15px;
    border: 1px solid rgb(160,160,160);
}

.et_pb_contact p input:active, .et_pb_contact p textarea:active,
.et_pb_contact p input:focus, .et_pb_contact p textarea:focus {
    background: black !important;
    transition: 0.3s;
    border: 1px solid #2f204f;
}

input.wpcf7-form-control.wpcf7-submit.et_pb_contact_submit:hover,
input.wpcf7-form-control.wpcf7-submit.et_pb_contact_submit:active,
input.wpcf7-form-control.wpcf7-submit.et_pb_contact_submit:focus {
    background: rgb(0,0,0) !important;
    color: white !important;
    transition: 0.3s;
}

p.et_pb_contact_field {
    padding: 0px 0 0 0%;
}

div.wpcf7-response-output {
    margin: 10px auto;
    padding: 5px 18px;
    text-align: center;
    background: #ddefdd;
    font-size: 1.2em;
    width: 100%;
    clear: both;
}

.et_contact_bottom_container {
    width: 100% !important;
}

input.et_pb_contact_submit {
    padding: 10px !important;
    margin: 0px -16px 0px auto !important;
    max-width: 240px;
}

p.submitbutton {
    width: 100% !important;
    display: block;
    clear: both;
    margin-bottom: 10px;
    text-align: right;
}

div.wpcf7 .ajax-loader {
    margin: 12px auto;
}

.et_pb_contact .et_pb_contact_field_half:nth-child(2n) {
   clear: none !important;
}

div.wpcf7-validation-errors {
    border: 2px solid red;
}

div.wpcf7-response-output.wpcf7-validation-errors {
    background: #e5c9c9;
    display: block;
}

.et_pb_contact_right {
    display: none;
}


































/*Mobile Menu*/
.et_mobile_menu {
    padding: 10px;
    width: auto;
    left: auto;
    right: 0;
    border-top: 3px solid #263d70;

}

.et_mobile_menu li a {
    padding: 8px 40px 8px 10px;
}

.mobile_menu_bar:before {
    color: #263d70 !important;
}

.et_mobile_menu .menu-item-has-children > a, .et_mobile_menu li a {
    font-weight: 600 !important;
}

.et_mobile_menu li li {
    padding-left: 0;
}






















/*Mobile Menu Collapse / Expand */
#main-header .et_mobile_menu .menu-item-has-children > a 
{   background-color: transparent; 
    position: relative; 
}

#main-header .et_mobile_menu .menu-item-has-children > a:after 
{ 
    font-family: 'ETmodules'; 
    text-align: center; 
    speak: none; 
    font-weight: normal; 
    font-variant: normal; 
    text-transform: none; 
    -webkit-font-smoothing: antialiased; 
    position: absolute;
}

#main-header .et_mobile_menu .menu-item-has-children > a:after 
{ 
    font-size: 16px;
    content: '\4c';
    top: 10px;
    right: 10px;
}

#main-header .et_mobile_menu .menu-item-has-children.visible > a:after 
{ 
    content: '\4d'; 
}

#main-header .et_mobile_menu ul.sub-menu 
{  
    display: none !important; 
    visibility: hidden !important;  
    transition: all 1s ease-in-out;
}

#main-header .et_mobile_menu .visible > ul.sub-menu 
{ 
    display: block !important;
    visibility: visible !important;
}

















@media (max-width: 980px)
{

#main-header {
    width: 100% !important;
    max-width: 100% !important;
}

#logo {
    max-height: 80% !important;
}

.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 80%;
}

.et_pb_section {
    padding: 20px 0;
}

.homeicons .et_pb_row {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}

.et_pb_section.pageheader {
    padding: 140px 0 20px;
}

.et_pb_section.articlesection.Sectors .et_pb_column_1_3 .et_pb_widget_area, 
.et_pb_section.articlesection.practicearea .et_pb_column_1_3 .et_pb_widget_area {
    margin-top: 10px;
}

.et_pb_section.articlesection .et_pb_row {
    padding: 0px 0;
}

.homeicons .et_pb_column.et_pb_column_1_5 {
    width: 32%;
    margin-right: 2%;
}

.homeicons .et_pb_column.et_pb_column_1_5:nth-child(2n) {
    margin-right: 2%;
}

.homeicons .et_pb_column.et_pb_column_1_5:nth-child(3n) {
    margin-right: 0%;
}

.gallery .et_pb_gallery_item {
    width: 23% !important;
    margin: 0 2.6% 3.5% 0 !important;
}

.gallery .et_pb_gallery_item:nth-child(3n+1) {
    clear: none;
}

a.ncl {
    text-align: center;
}

.footersocial {
    text-align: center;
    width: 100% !important;
    display: block;
    margin: 0 auto;
}

ul.et_pb_social_media_follow {
    float: none !important;
    margin: 0 auto !important;
}

.belowcontactallpages .et_pb_column {
    margin-bottom: 0;
}

.et_boxed_layout #page-container {
    max-width: 98% !important;
    width: 98% !important;
}

.et_pb_section.allpagebottomcontact {
    margin-top: 10px;
}

.allpagebottomcontact .et_pb_module.et_pb_blurb {
    text-align: left;
    float: left;
    width: 46%;
    margin-right: 4%;
}

.allpagebottomcontact .et_pb_module.et_pb_blurb:last-child {
    clear: both;
    width: 100%;
    margin-right: 0;
}

.allpagebottomcontact .et_pb_module.et_pb_blurb:last-child .et_pb_blurb_content {
    max-width: 100%;
}



}

















@media all and (max-width: 767px) {

    .et_pb_section.homeslider .et_pb_slide_description {
    padding: 30% 5% !important;
}

.et_pb_section.pageheader {
    padding: 110px 0 20px;
}

a.ncl, span.footer-info.left, span.footer-info.left p {
    margin: 0 auto !important;
    width: 100% !important;
    text-align: center !important;
    float: none !important;
    line-height: 1.5em;
}

.et_pb_contact .et_pb_contact_field_half:nth-child(2n) {
    padding: 0 0 0 0%;
}

.homewelcome h1 {
    margin-top: 0px;
}

.gallery .et_pb_gallery_item {
    width: 48% !important;
    margin: 0 4% 3.5% 0 !important;
}

.gallery .et_pb_gallery_item:nth-child(2n) {
    margin-right: 0 !important;
}

.gallery .et_pb_gallery_item:nth-child(3n+1) {
    clear: none;
}



}













@media all and (max-width: 600px) 
{
    
 .allpagebottomcontact .et_pb_module.et_pb_blurb {
    text-align: left;
    float: left;
    width: 100%;
    margin-right: 0%;
}

.homeicons .et_pb_column {
    margin-bottom: 0;
}

}
















@media all and (max-width: 479px) 
{

.et_pb_section.homeslider .et_pb_slide_description {
    padding: 36% 4% !important;
}

.et_pb_section.pageheader {
    padding: 80px 0 15px;
}

p, .homewelcome div {
    text-align: justify !important;
}


}